Subject: Re: [lojban] Logic course

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 19 Mar 2002 18:40:04

la pycyn cusku di'e

>This still does not work: {du} is a two-place argument, so the three
>place version does not work;

I thought {du} was an infinite-place relationship. At least I'm
sure it says so somewhere.

...
>{li xy du me'o da pi'i
>da} seems to work somewhat better (it still fails, but I am begining to
>suspect that the parser doesn't do MEX any better than we do).

The parser does MEX according to the rules. The problem is
with the rules, not with the parser. I think it's
{[li] xy du li me'o da pi'i me'o da}.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx